[DM-1on1-Korumi UTUIDataProvider_MapInfo]
MapName=DM-1on1-Korumi
FriendlyName=1on1-Korumi
PreviewImageMarkup=<Images:DM-1on1-Korumi.Shot>
Description=An atmospheric duel on the hall of the Korumi's building...
NumPlayers=2 Killers only        Author: Sebastien NOVA
